h1,.Header,h2,.header{
  
  font-size  :20px;
  color: #ea7d22;
  font-weight:normal;
  font-family: 'Abel', Arial;
  
}

h3,.SubHeader{
  font-size  :15px;
  font-weight:normal;
  color: #000;
  font-family: 'Abel', Arial;
}

    
.SmallText{
  font-size  :11px;
}

.dottedline { background: url(../images/graphics/ci_dottedline.png) bottom repeat-x; padding-bottom: 8px;
}

.orangetext {  color: #ea7d22; }

.orangeheader {font-size  :12px;  color: #ea7d22;  font-weight:normal;  font-family: 'Abel', Arial;}
.blackheader {font-size  :12px;  color: #000;  font-weight:normal;  font-family: 'Abel', Arial;}


/* Main Styles */
td,body{
  font-size: 12px;
  font-family: arial;
  color:#666;
  text-decoration:none;
  line-height: 19px;
}



/* Links */
a{
  color:#ea7d22; text-decoration: none;  -webkit-transition: color 1s ease-in; /*safari and chrome */
 -o-transition: color 1s ease-in; /* opera */
}
a:hover{
  color:#ed670d; text-decoration: underline; 
}

